<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>display table</title>
    <style>
        #table {
            font-size: 12px;
            width: 120px;
            display: table-cell;
            border: 3px solid black;
            color: aqua;
            padding: 10px 10px 20px 10px;
            background: #444444;
        }
    </style>
</head>
<body>
    <div id="table">To be, or not to be that is
        the question: Whether 'tis Nobler in the mind
        to suffer The Slings and Arrows of outrageous
        Fortune, Or to take Arms against a Sea of
        troubles, And by opposing end them. lorem*</div>
</body>
</html>